* {
	margin: 0;
	padding: 0;
}
body {
	font-family: arial;
	font-size: 14px;
	line-height: 20px;
	color: #666;
	background: url(assets/img/bg.png) repeat scroll 0 0 #f0f0f0;
}
img {
	vertical-align: middle;
}
a, a:hover {
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
	font-family: courier, arial;
}
.fix {
	overflow: hidden;
}
.structure {
	width: 960px;
	margin: 0 auto;
	display: block;	
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
/*header_area*/
#header_area {
	background: #33a6b2;
}
.zigzag_header {
	background: url(assets/img/another_zigzag_top.png) repeat-x;
	height: 7px;
	margin-bottom:15px;
}
.logo {
	margin-top: 15px;
}
.logo h1 {
    font-family: courier, arial;
    color: #fff;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 1.5;
}
.socialprofiles {
    margin-top: 10px;
	text-align: right;
}
.socialprofiles a {
    display: inline-block;
    padding-left: 5px;
}
.nav {
	text-align: right;
	margin: 15px 0;
}
.nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav ul li {
    display: inline-block;
}

.nav ul li a {
    display: block;
    text-decoration: none;
    color: #fff;
    padding: 8px 12px;
    margin-right: 10px;
	border-radius: 3px;
}

.nav ul li a:hover, #active {
	background:url(assets/img/hover.png) repeat-x;
	color: #333;
}
.nav ul li:last-child a  {
	margin-right: 0px;
}
#promo_area {
	background: url(assets/img/promobg.png) repeat-x scroll 0 0 #9ac836;
}
.zigzag_promo_top {	
	background: url(assets/img/zigzag_top.png) repeat-x;
	height: 7px;
	margin-top:15px;
}

.zigzag_promo_bottom {
	background: url(assets/img/zigzag_bottom.png) repeat-x;
	height: 7px;
}

.single_promo {
    width: 202px;
    padding: 40px 25px 40px 0px;
    margin-right: 25px;
    color: #fff;
    background: url(assets/img/seperator.png) no-repeat right center;
}

.single_promo:last-child {
	padding-right:0;
	margin-right: 0;
	background: transparent;
}
.single_promo h2 {
    font-family: courier, arial;
    padding-left: 45px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 30px;
    margin-bottom: 15px;
}
.single_promo.promobg1 h2 {
    background: url(assets/img/about.png) no-repeat;
}
.single_promo.promobg2 h2 {
    background: url(assets/img/elements.png) no-repeat;
}
.single_promo.promobg3 h2 {
    background: url(assets/img/analytics.png) no-repeat;
}
.single_promo.promobg4 h2 {
    background: url(assets/img/contact.png) no-repeat;
}
/*Featured Area*/
#featured_area {
	background: #19747d;
	padding-bottom: 25px;
}
.featured h2 {
    color: #fff;
    font-size: 30px;
    margin-top: 25px;
    margin-bottom: 30px;
}
.featured_post img {
    padding: 8px;
    background: #fff;
    margin-right: 32px;
    float: left;
}
.featured_post img:last-child {
	margin-right: 0;
}
/*Footer Area*/
#footer_area {
	background: #e1e1e1;
}
/*Featured bottom Area*/
#featured_bottom_area {
	padding: 25px 0;
	border-bottom: 1px solid #c6c6c6;
}

.featured_bottom h2 {
    text-transform: uppercase;
    color: #333;
    margin-top: 10px;
    margin-bottom: 15px;
    font-size: 24px;
}
.footerlist ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footerlist ul li {
	padding-left: 18px;
    background: url(assets/img/list_icon.png) no-repeat scroll 0 9px;
    border-bottom: 1px dotted #333;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 7px;
}

.footerlist ul li a {
    text-decoration: none;
    color: #333;
    display: block;
}
.footerlist ul li a:hover {
	text-decoration: underline;
}
.footerlist {
    width: 210px;
    margin-right: 30px;
	padding-right: 15px;
}

.latestpost {
	width: 450px;
}
.latestpostgallery img {
	float: left;	
    background: #fff;
    padding: 10px;
    margin: 3px;
    width: 120px;
    margin-right: 10px;
    box-shadow: 0px 0px 4px #999;
}
.latestpostgallery img:last-child {
	margin-right: 0px;
}
/*Footer Area*/
.footer {
	padding: 10px 0;
}